*{ margin: 0; padding: 0; box-sizing: border-box ;
font-family: 'Josefin Sans', sans-serif; }


img {
    object-fit: scale-down;
}

.carousel-inner img {
    width: 100%;
    height: 90vh;
  }
  

.nav-item {background-color:rgb(100,100,50)!important;}
.nav-item :hover {background-color:black!important;color:white!important;font-weight:bold;}
/*font-size:90%; */

.aboutimg{
    width: 100%;
    /*/height: 100px!important;  // Not Working on Website */
    height: 100%;
}

.containersrc{
	/* max-width: 1100px; */
	width: 80%;
	height: 50%;
}

.scrolling-wrapper {
  overflow-x: scroll;
  overflow-y: scroll;
  white-space: nowrap;
  height: 600px;
}
.scrolling-wrapper thead {
  position: sticky;
  top: 0;
}